/*********************************************************************
*               SEGGER MICROCONTROLLER SYSTEME GmbH                  *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 1995 - 2007  SEGGER Microcontroller Systeme GmbH         *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS * Real time operating system for microcontrollers      *
*                                                                    *
*                                                                    *
*       Please note:                                                 *
*                                                                    *
*       Knowledge of this file may under no circumstances            *
*       be used to write a similar product or a real-time            *
*       operating system for in-house use.                           *
*                                                                    *
*       Thank you for your fairness !                                *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS version: 3.40c                                         *
*                                                                    *
**********************************************************************

----------------------------------------------------------------------
File    : LED.h  for LED samples
Purpose : LED interface for various starterboards and OS LED demo
--------  END-OF-HEADER  ---------------------------------------------
*/

#ifndef LED_H                           /* avoid multiple inclusion */
#define LED_H

/*********************************************************************
*
*       Functions
*
**********************************************************************
*/

void LED_Init(void);
void LED_SetLED0(void);
void LED_ClrLED0(void);
void LED_ToggleLED0(void);

void LED_SetLED1(void);
void LED_ClrLED1(void);
void LED_ToggleLED1(void);

/********************************************************************/

#endif                                  /* avoid multiple inclusion */

/****** EOF *********************************************************/

